img
{
	border:none;
}

html
{
	margin:0px;
	 padding:0px;
}
body
{
	font-family:arial;
	font-size:12px;
	 color:#383838;
	 background-color:#fff;
	 margin:0px;
	 padding:0px;
	
}
input
{
	padding-top:3px;
}

.fw
{
	width:100%;
}
.fh
{
	height:100%;
}
.fwh
{
	width:100%;
	height:100%;
}

td.logo_frame
{
	border-top:1px solid #c2cd56;
	border-left:1px solid #c2cd56;
	border-right:1px solid #c2cd56;
}

td.spacer
{
	border-left:1px solid #c2cd56;
	border-right:1px solid #c2cd56;
}

td.right_frame
{
	border-left:1px solid #c2cd56;
	border-top:1px solid #c2cd56;
	border-bottom:1px solid #c2cd56;
}

td.left_frame
{
	border-right:1px solid #c2cd56;
	border-top:1px solid #c2cd56;
	border-bottom:1px solid #c2cd56;
}

td.right_frame_no_bottom
{
	border-left:1px solid #c2cd56;
	border-top:1px solid #c2cd56;
	border-bottom:1px solid #c2cd56;
}

td.left_frame_no_bottom
{
	border-right:1px solid #c2cd56;
	border-top:1px solid #c2cd56;
	border-bottom:1px solid #c2cd56;
}

td.mid_title
{
	
	font:normal 14px arial;
	
	color:#484848;
	
	
}
.pad
{
	
	padding:0px 20px 0px 50px;
}
.pad1
{
	
	padding:0px 50px 0px 20px;
}
.bottom_line{
	
	background:transparent url('../images/qna_bottom.png') bottom center no-repeat;
}
.left_line{
	 border-left:1px solid #d3d3d2;
}
.right_line{
	
	border-right:1px solid #d3d3d2;
}
.mid_title
{
	background:transparent url('../images/qna.png') top center no-repeat;
}

.sidemenu_title
{
	font:normal 20px arial;
		color:#21448c;
}

.content
{
	font-family: arial !important;
	font-size: 12px !important;
	color:#535353;
	line-height:18px !important;
}
.content div,
div.content
{
	font-family: arial !important;
	font-size: 12px !important;
	color:#535353;
	line-height:18px !important;
}

.us_contact_page_field_title {
	
	color:#535353;
	font-size:14px;
	font-family:arial;
	width:130px;
	
	}
	
	.us_short_contact_text_field_in{
		background:url('../images/input_bg.png') top center no-repeat;
		
	}
	.contact_input_textarea{
		background:url('../images/textarea_bg.png') top center no-repeat;
		
	}
	
.us_contact_page_text_box {
	color:#535353;
	font-size:14px;
	font-family:arial;
	padding:0px 15px;
	width:356px;
	height:24px;
	border:none;
	background:transparent;
}
	.us_contact_page_text_area
	{
	padding:10px 5px;
	color:#535353;
	font-size:14px;
	font-family:arial;
	width:462px;
	height:100px;
	border:none;
	background:url('../images/textarea_bg.png') top center no-repeat;
	
	}


.us_contact_page_error_text {color:#B42929; font-size:12px; font-family:arial;}
.us_contact_page_message_sent_text {color:#333E98; font-size:12px; font-family:arial;}
.us_contact_page_button {
	color:#fff;
	font-size:14px;
	font-weight:bold;
	vertical-align:top;
	font-family:arial;
	width:58px;
	height:26px;
	border:none;
	padding-top:4px;
	background:url('../images/send.png') top center no-repeat;
	}
	
	.us_contact_page_button a {
	color:#fff;
	font-size:14px;
	font-weight:bold;
	font-family:arial;
	text-decoration:none
	
	}

.us_news_marquee {width:120px; height:150px;}
.us_news_marquee table {}
.us_news_marquee_date {font-weight:bold;font-size:13px; font-family:arial; color: #303593;}
.us_news_marquee table tr td {color:#000; font-size:12px; font-family:arial;}
.us_news_marquee table tr td a {color:#000; font-size:12px; font-family:arial;}

.us_articles_summery_main_table {font-size:12px; font-family:arial; color:#000000;}
.us_articles_summery_item_table {font-size:12px; font-family:arial; color:#000000;}
.us_articles_summery_item_image_cell {font-size:12px; font-family:arial; color:#000000;}
.us_articles_summery_item_name_cell {font-size:12px; font-family:arial; color:#000000;}
.us_articles_summery_item_name_link {font-size:14px; text-decoration:underline; font-weight:bold; text-decoration:none; font-family:arial; color:#58595B;}
.us_articles_summery_item_description_cell {font-size:12px; font-family:arial; color:#000000;}
.us_articles_summery_item_description_text {font-size:12px; font-family:arial; color:#000000;}

.us_articles_item_main_table {font-size:12px; font-family:arial; color:#000000;}
.us_articles_item_image_cell {font-size:12px; font-family:arial; color:#000000;}
.us_articles_item_image_link {font-size:12px; font-family:arial; color:#000000;}
.us_articles_item_image {font-size:12px; font-family:arial; color:#000000;}
.us_articles_item_name_cell {font-size:12px; font-family:arial; color:#58595B;}
.us_articles_item_name_text {font-size:12px; font-family:arial; color:#58595B;}
.us_articles_item_description_cell {font-size:12px; font-family:arial; color:#000000;}
.us_articles_item_description_text {font-size:12px; font-family:arial; color:#000000;}

.us_menu_bar {width:100%; height:25px;}
.us_menu_bar_item {font-family:arial;	font-size:12px;	font-weight:bold; text-decoration:none;	color:#000000;}
.us_menu_bar_item:hover {font-family:arial;	font-size:12px;	text-decoration:none;	color:#FFFFFF;}
.us_drop_down_menu {background-color: #BDCBE4; border:0px solid black;}
.us_drop_down_menu_item {font-family:arial; font-size:12px; text-decoration:none;  width: 150px; color:#000000; background-color: #d0db5b; height: 22px; padding-top: 5px; padding-right: 3px; border-bottom:1px solid black; border-left:1px solid black; border-right:1px solid black;}
.us_drop_down_menu_item:hover {font-family:arial; font-size:12px; text-decoration:none; width: 150px; color:#FFFFFF; background-color:#bbc84a; height: 22px; padding-top: 5px; padding-right: 3px;}

/* News Ticker Styles */
.newstext {color:#7c7c7c; font-size:12px; font-family:arial; font-weight:normal; text-decoration:none;}
.us_news_marquee {width:710px; height:20px;}
.us_news_marquee table {}
.us_news_marquee_date {font-weight:bold;font-size:13px; font-family: arial; color: #303593;}
.us_news_horiz_text,
.us_news_marquee table tr td {color:#000; font-size:13px; font-family:arial;}
.us_news_marquee table tr td a {color:#000; font-size:13px; font-family:arial;}
.newshead {color:#616060; font-size:12px; font-weight:bold; font-family:arial; text-decoration:none;}

.us_catalog_summery_item_quantity_text_box { width: 30px; font-size: 12px; }

/* Quick Contact Form Styles */
.us_short_contact_text_field_name {color:#595959; font-size:12px; font-family:arial;padding:0px 15px 4px 15px;}
.us_short_contact_name {}
.us_short_contact_phone {}
.us_short_contact_email {}
.us_short_contact_text_field {border:none; background:url('../images/input_bg.jpg') top center no-repeat; font-size:12px; font-family:arial; width:210px;height:27px}
.us_short_contact_text_field1 {border:none; background:url('../images/item_con.png') top center no-repeat; font-size:12px; font-family:arial;padding:0px 20px; width:280px;height:27px}
.us_short_contact_button {width:50px; border:1px outset black; font-size:12px; font-family:arial;}
.us_short_contact_error_cell{color:#fff; font-size:14px; font-family:arial;font-weight:bold}
/* Backgrounds */
.nr
{
	background-repeat:no-repeat;
}

.rx
{
	background-position:left;
	background-repeat:repeat-x;
}

.ry
{
	background-position:top;
	background-repeat:repeat-y;
}

.tl_nr
{
	background-position:top left;
	background-repeat:no-repeat;
}

.tr_nr
{
	background-position:top right;
	background-repeat:no-repeat;
}

.tc_nr
{
	background-position:top center;
	background-repeat:no-repeat;
}

.bl_nr
{
	background-position:bottom left;
	background-repeat:no-repeat;
}

.br_nr
{
	background-position:bottom right;
	background-repeat:no-repeat;
}

.bc_nr
{
	background-position:bottom center;
	background-repeat:no-repeat;
}

.us_articles_summery_item_name_cell
{
	font:bold 12px arial;
	color:#f5a61f;
	text-decoration:none;
}

.us_articles_summery_item_summary
{
	font:normal 12px arial;
	color:black;
	text-decoration:none;
}

.us_articles_link
{
	font:normal 12px arial;
	color:#f5a61f;
	text-decoration:none;
}

/* Ecommerce Catalog Styles */
.us_catalog_summery_main_table { width:592px }
.us_catalog_summery_item_table { width:260px }
.us_catalog_summery_item_name_cell { color:#00478c; font-family:arial; font-weight:normal; font-size:12px; height: 15px;}
.us_catalog_summery_item_name_link {font-size:14px; font-family:arial; color:#00478c; text-decoration:none; font-weight:bold;}
.us_catalog_summery_item_image_cell { height:100px; width:110px; padding-right:3px;}
.us_catalog_summery_image_link {color:#ffffff; text-decoration:none}
.us_catalog_summery_item_regular_price_cell,
.us_catalog_summery_item_regular_price_text{font-size:12px; font-family:arial; color:#00478c; text-decoration:none;}
.us_catalog_summery_item_price_cell,
.us_catalog_summery_item_price_text {font-size:12px; font-family:arial; color:#00478c; text-decoration:none; font-weight:normal}
.us_catalog_summery_item_description_cell {font-size:12px; font-family:arial; color:#00478c; text-decoration:none; height:100%}
.us_catalog_summery_item_description_text p,
.us_catalog_summery_item_description_text {font-size:12px; font-family:arial; color:black; text-decoration:none;}

.small_catalog_summery_main_table { width:592px }
.small_catalog_summery_item_table { width:180px }
.small_catalog_summery_item_name_cell { color:#234480; font-family:arial; font-weight:normal; font-size:12px; height: 17px;}
.small_catalog_summery_item_name_link {font-size:16px; font-family:arial; color:#234480; text-decoration:none; font-weight:normal;}
.small_catalog_summery_item_image_cell { height:50px; width:60px}
.small_catalog_summery_image_link {border:1px solid #cdcdcd;  color:#ffffff; text-decoration:none}
.small_catalog_summery_item_regular_price_cell,
.small_catalog_summery_item_regular_price_text{font-size:12px; font-family:arial; color:#00478c; text-decoration:none;}
.small_catalog_summery_item_price_cell,
.small_catalog_summery_item_price_text {font-size:12px; font-family:arial; color:#234480; text-decoration:none; font-weight:bold;}
.small_catalog_summery_item_description_cell {font-size:12px; font-family:arial; color:#00478c; text-decoration:none; height:100%}
.small_catalog_summery_item_description_text {font-size:12px; font-family:arial; color:black; text-decoration:none;}

.us_catalog_item_main_table { border: 0px}
.us_catalog_item_name_cell {}

.us_catalog_item_name_text a {
	font:normal 16px arial;
	background-color:#e7ebb2;
	color:#21448c;
	text-decoration:none;
	cursor:pointer;
	}
.us_catalog_item_name_text {
	font:normal 16px arial;
	background-color:#e7ebb2;
	color:#21448c;}
.us_catalog_item_price_cell {}
.us_catalog_item_price_text {font-size:14px; font-family:arial; color:#000; text-decoration:none; font-weight:bold;}
.us_catalog_item_description_cell {}
.us_catalog_item_description_text {font-size:12px; font-family:arial; color:#000000; text-decoration:none;}

.us_catalog_item_price_title_text,
.us_catalog_item_regular_price_title_text {font-size:12px; font-family:arial; color:#1f3f81;; text-decoration:none;}

.us_catalog_summery_item_quantity_text_box_cell{ text-align:center }
.us_catalog_summery_item_quantity_text_box{
	color:#21448c;
	border:1px solid #a2b2b9;
	background:#e6f0f5;
	font:bold 12px arial;
	height:25px;
	width:30px;
	text-align:center;
	}
.us_catalog_summery_item_add_to_basket_text_cell
	{
	border:1px solid #a2b2b9;
	background:url('../images/shop_bg.jpg') top center no-repeat;
	font:bold 12px arial;
	height:24px;
	width:91px;
	text-align:center;
	cursor:pointer;
	}

/* Ecommerce Shopping Cart Styles */
.us_shopping_basket_table {border:0px solid; width:100%;}
.us_shopping_basket_table_headers_row {background-color:#004499;}

.us_shopping_basket_table_num {font-size:12px; font-family:arial; color:#FFFFFF; text-decoration:none; font-weight:bold;}
.us_shopping_basket_table_product_name {font-size:12px; font-family:arial; color:#FFFFFF; text-decoration:none; font-weight:bold;}
.us_shopping_basket_table_quantity {font-size:12px; font-family:arial; color:#FFFFFF; text-decoration:none; font-weight:bold;}
.us_shopping_basket_table_unit_price {font-size:12px; font-family:arial; color:#FFFFFF; text-decoration:none; font-weight:bold;}
.us_shopping_basket_table_product_total {font-size:12px; font-family:arial; color:#FFFFFF; text-decoration:none; font-weight:bold;}
.us_shopping_basket_table_catalog_number {font-size:12px; font-family:arial; color:#FFFFFF; text-decoration:none; font-weight:bold;}
.us_shopping_basket_table_property {font-size:12px; font-family:arial; color:#FFFFFF; text-decoration:none; font-weight:bold;}
.us_shopping_basket_table_remove_header  {}
.us_shopping_basket_table_row {background-color:#F7F7F5;}

.us_shopping_basket_table_num_value {font-size:12px; font-family:arial; color:#000000; text-decoration:none; font-weight:bold;}
.us_shopping_basket_table_catalog_number_value {font-size:12px; font-family:arial; color:#000000; text-decoration:none; font-weight:bold;}
.us_shopping_basket_table_product_name_value {font-size:12px; font-family:arial; color:#ED3923; text-decoration:none; font-weight:bold;}
.us_shopping_basket_table_quantity_value {font-size:12px; font-family:arial; color:#ED3923; text-decoration:none;} 
.us_shopping_basket_table_quantity_value a {font-size:12px; font-family:arial; color:#000000; text-decoration:underline; font-weight:bold;}
.us_shopping_basket_table_quantity_field {font-size:12px; font-family:arial; color:#000000; text-decoration:none;}

.us_shopping_basket_table_unit_price_value {font-size:12px; font-family:arial; color:#000000; text-decoration:none;}
.us_shopping_basket_table_product_total_value {font-size:12px; font-family:arial; color:#000000; text-decoration:none;}
.us_shopping_basket_table_product_remove {font-size:12px; font-family:arial; color:#000000; text-decoration:underline; font-weight:bold;}

.us_shopping_basket_table_total_text {font-size:12px; font-family:arial; color:#000000; text-decoration:none; font-weight:bold;}
.us_shopping_basket_table_total_value {font-size:12px; font-family:arial; color:#000000; text-decoration:none; padding:5px;}
.us_shopping_basket_table_vat_text {font-size:12px; font-family:arial; color:#000000; text-decoration:none; font-weight:bold; padding:5px;}
.us_shopping_basket_table_vat_value {font-size:12px; font-family:arial; color:#000000; text-decoration:none;}

.us_shopping_basket_table_total_including_vat_text {font-size:12px; font-family:arial; color:#000000; text-decoration:none; font-weight:bold; padding:5px;}
.us_shopping_basket_table_total_including_vat_value {font-size:12px; font-family:arial; color:#000000; text-decoration:none;}

.us_shopping_basket_end_purchase {font-size:12px; font-family:arial; color:#ED3923;  text-decoration:underline; font-weight:bold;}
.us_shopping_basket_continue_purchase {font-size:12px; font-family:arial; color:#ED3923; text-decoration:underline; font-weight:bold;}

.us_shopping_basket_summery_empty_text
{
	font-size:12px; font-family:arial; color:#484848; text-decoration:none; font-weight:normal;
}
